Subject: TCP over reliable links

From: "Dante Malagrino'" <[email-masked]>
Date: Fri, 19 Jan 2001 15:14:19 -0800

Is anybody aware of any study/paper about the performance of TCP over
reliable media? I am interested in understanding how much of TCP performance
is related to the fact that the network looses packets during congestions.
In other words, if a point-to-point flow control (e.g. IEEE 802.3x) is
implemented on every hop in the network, would the overall TCP throughput be
better, worse or unchanged? I am also assuming that the network is made of
switches/routers, which using 802.3x do not loose any packets.

Thanks,

-- Dante Malagrino'

---

From: Fred Baker <[email-masked]>
Date: Sat, 20 Jan 2001 09:52:42 -0800

>is related to the fact that the network looses packets during congestions.

and using LAPB, which retransmits if a packet is lost on the wire, would 
fix a problem where the router is engaged in active queue management? 
Reliable links won't solve that.